
    /* Webkit */
    ::selection {
    background: #dd3333;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #dd3333;
    }




    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#ffffff;
        }
    .projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #dd3333;
}
span.highlight {
	background-color: #ffffff;
}

.header_bottom,
.header_top {
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top {
    border-bottom: 0;
}

.header_bottom {
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}






.header_top{
	background-color: rgba(255,255,255,0);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}



.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80px;
}
.content.content_top_margin{
	margin-top: 80px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 156px;
        }


nav.main_menu > ul > li > a{
	line-height: 80px;
}


nav.main_menu > ul > li > a{
	 color: #000000; 		    				}



nav.main_menu ul li:hover a {
	 color: #dd3333; }

		nav.main_menu ul li.active a {
			color: #dd3333		}
	

.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #dd3333 !important;
}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #dd3333 !important;
	}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #dd3333 !important;
}


header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #dd3333 !important;
}



header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #dd3333 !important;
}



nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #dd3333;
}


a, p a{
	color: #a8a8a8;			}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_icon_with_title .icon_with_title_link,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.breadcrumb .current,
.breadcrumb a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
    color: #a8a8a8;}
a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #dd3333;	}






.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled])
	{
	
    	border-color: #000000; 
											}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
	
	 border-color: #dd3333	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
		 background-color: #dd3333; 			}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #dd3333; 			background-color: #dd3333; 	}
	.q_counter_holder span.counter{
						}


.google_map{
	height: 500px;
}















    .side_menu_button > a,
    .mobile_menu_button span{ color: #dd3333; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #dd3333;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #dd3333; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #dd3333;
    }
 


	.vertical_menu_area{
		text-align:left;
	}













	.header_top .q_social_icon_holder i.simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #dd3333;	}


